dba_delete
dba_fetch
DBA-Funktionen
PHP Manual

# dba_exists

(PHP 4, PHP 5)

dba_exists — Überprüft, ob ein angegebener Schlüssel existiert

### Beschreibung

bool dba_exists ( string `$key` , resource `$handle` )

dba_exists() überprüft, ob der angegebene `Schlüssel` in der Datenbank existiert.

### Parameter-Liste

`key`

  Der Schlüssel, für den die Überprüfung durchgeführt wird.

`handle`

  Die Datenbank-Verbindungskennung, die von dba_open() oder dba_popen() zurückgegeben wurde.

### Rückgabewerte

Gibt `TRUE` zurück, falls der Schlüssel existiert und andernfalls `FALSE`.

### Siehe auch

- dba_delete() - Löscht den zum angegebenen Schlüssel gehörigen DBA-Eintrag
- dba_fetch() - Liest die Daten zu einem angegebenen Schlüssel aus
- dba_insert() - Fügt einen Eintrag ein
- dba_replace() - Ersetzt einen Eintrag oder fügt ihn ein

dba_delete
dba_fetch
DBA-Funktionen
PHP Manual